### Hierarchy

- Lib

## Index

### Properties

- current

### Methods

- as
- attach
- getTimer
- getURL
- trace

## Properties

### Static current

current: MovieClip

- Defined in lib/openfl/Lib.d.ts:13

## Methods

### Static as

- as(v: any, c: any): any

- - Defined in lib/openfl/Lib.d.ts:15

  #### Parameters

  - ##### v: any

  - ##### c: any

  #### Returns any

### Static attach

- attach(name: string): MovieClip

- - Defined in lib/openfl/Lib.d.ts:16

  #### Parameters

  - ##### name: string

  #### Returns MovieClip

### Static getTimer

- getTimer(): number

- - Defined in lib/openfl/Lib.d.ts:17

  #### Returns number

### Static getURL

- getURL(request: URLRequest, target?: string): any

- - Defined in lib/openfl/Lib.d.ts:18

  #### Parameters

  - ##### request: URLRequest

  - ##### Optional target: string

  #### Returns any

### Static trace

- trace(arg: any): void

- - Defined in lib/openfl/Lib.d.ts:21

  #### Parameters

  - ##### arg: any

  #### Returns void

Generated using TypeDoc